
/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSButtonCell"; title = "Generate"; ObjectID = "4"; */
"4.title" = "Generate";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"8.title" = "Cancel";

/* Class = "NSButtonCell"; title = "All encoded Glyphs"; ObjectID = "12"; */
"12.title" = "All encoded Glyphs";

/* Class = "NSButtonCell"; title = "Glyphs accessible through Features"; ObjectID = "21"; */
"21.title" = "Glyphs accessible through Features";

/* Class = "NSButtonCell"; title = "Sample Text"; ObjectID = "29"; */
"29.title" = "Sample Text";

/* Class = "NSButtonCell"; title = "Vertical Metrics comparison"; ObjectID = "38"; */
"38.title" = "Vertical Metrics comparison";

/* Class = "NSTextFieldCell"; title = "Min Size"; ObjectID = "50"; */
"50.title" = "Min Size";

/* Class = "NSTextFieldCell"; title = "Max Size"; ObjectID = "61"; */
"61.title" = "Max Size";
